@font-face {
  font-family: "Dmsans 18 Pt";
  src: url('../fonts/DMSans18pt-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Spacegrotesk;
  src: url('../fonts/SpaceGrotesk-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Dmsans 18 Pt";
  src: url('../fonts/DMSans18pt-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Kaiseidecol;
  src: url('../fonts/KaiseiDecol-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Kaiseidecol;
  src: url('../fonts/KaiseiDecol-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Spacegrotesk;
  src: url('../fonts/SpaceGrotesk-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Spacegrotesk;
  src: url('../fonts/SpaceGrotesk-SemiBold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Dmsans 18 Pt";
  src: url('../fonts/DMSans18pt-Light.woff2') format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --font-title: "Dmsans 18 Pt", Arial, sans-serif;
  --_colors---black: #000;
  --_colors---light: #f1ede7;
  --font-text: Kaiseidecol, Georgia, sans-serif;
  --_colors---primary: #00e4cd;
  --_colors---dark: #1f1b16;
  --_colors---white: white;
  --_colors---secondary: #f30;
  --_colors---transparent: #fff0;
  --font-footer: Spacegrotesk, "Palatino Linotype", sans-serif;
  --_colors---beige: #fffeeb;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  font-family: var(--font-title);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  font-family: var(--font-title);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  font-family: var(--font-title);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  font-family: var(--font-title);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  font-family: var(--font-title);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  font-family: var(--font-title);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

.section_hero {
  color: var(--_colors---light);
  text-align: center;
  background-image: linear-gradient(#fff0 37%, #000 63%), url('../images/bgd_hero_gizmodo.avif'), linear-gradient(#57a5ad, #57a5ad);
  background-position: 0 0, 50% 0, 0 0;
  background-repeat: repeat, no-repeat, repeat;
  background-size: auto, auto, auto;
  justify-content: center;
  align-items: flex-end;
  height: 1230px;
  display: flex;
  position: relative;
}

.container {
  width: 92%;
  max-width: 1320px;
  position: relative;
}

.container.container_hero {
  flex-flow: column;
  justify-content: flex-end;
  height: 100%;
  display: flex;
}

.container.contaienr_bloc_dark {
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.page-wrapper {
  z-index: 99;
  font-family: var(--font-text);
  color: var(--_colors---black);
  background-color: #57a5ad;
  position: relative;
  overflow: hidden;
}

.content_hero {
  z-index: 99;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  max-width: 940px;
  margin-bottom: 85px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.header {
  z-index: 999;
  border-bottom: 1px solid #fff;
  justify-content: center;
  align-items: center;
  height: 116px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.brand {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.separator_brand {
  background-color: #fff;
  width: 1px;
  height: 20px;
}

.article_meta {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: center;
  align-items: center;
  height: 95px;
  display: flex;
}

.section_article-light {
  background-color: var(--_colors---light);
  padding-bottom: 0;
  position: relative;
}

.heading_xxl {
  letter-spacing: -4px;
  font-size: 68px;
  line-height: 1.05;
}

.txt_primary {
  color: var(--_colors---primary);
}

.txt_lg {
  font-size: 18px;
  line-height: 1.8;
}

.txt_lg.btn.btn_dark {
  color: var(--_colors---dark);
}

.txt_lg.btn.btn_dark.btn_secondary {
  transition-property: background-color;
}

.txt_lg.btn.btn_light {
  color: var(--_colors---white);
}

.txt_lg.btn.btn_light.btn_primary {
  border-color: var(--_colors---primary);
  transition-property: background-color;
}

.txt_xs {
  font-size: 13px;
  line-height: 1.84;
}

.content_note {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  padding-top: 20px;
  display: flex;
}

.line_secondary {
  background-color: var(--_colors---secondary);
  width: 100%;
  height: 1px;
}

.article_note {
  grid-template-rows: auto;
  max-width: 680px;
}

.txt_md {
  font-size: 14px;
  line-height: 1.6;
}

.font_title {
  font-family: var(--font-title);
}

.font_title.txt_light {
  font-weight: 300;
}

.txt_bold {
  font-weight: 700;
}

.txt_sm {
  font-size: 14px;
}

.txt_light {
  font-weight: 400;
}

.txt_uppercase {
  text-transform: uppercase;
}

.txt_secondary {
  color: var(--_colors---secondary);
}

.article_content {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.article_content.article_content-70 {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
}

.article_content.article_content-70.z-index {
  z-index: 9999;
  position: relative;
}

.article_content.article-content-90 {
  grid-column-gap: 90px;
  grid-row-gap: 90px;
}

.article_content.article_content-20 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.article_content.article_content-30 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}

.drop-cap {
  font-family: var(--font-title);
  color: var(--_colors---secondary);
  float: left;
  padding-top: 7px;
  padding-right: 3px;
  font-size: 80px;
  font-weight: 400;
  line-height: .8;
}

.txt_xl {
  font-size: 21px;
  line-height: 1.7;
  position: relative;
}

.section_article-dark {
  background-color: var(--_colors---dark);
  color: var(--_colors---light);
  padding-top: 0;
  position: relative;
}

.section_article-dark.borders-primary {
  border-top: .5px solid var(--_colors---primary);
  border-bottom: .5px solid var(--_colors---primary);
}

.section_article-dark.bt-primary {
  border-top: .25px solid var(--_colors---primary);
}

.content_title {
  z-index: 99;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  text-align: center;
  flex-flow: column;
  max-width: 700px;
  margin-top: -45px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.txt_link {
  color: var(--_colors---dark);
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
  position: relative;
}

.btn {
  background-color: var(--_colors---transparent);
  font-family: var(--font-title);
  letter-spacing: -1px;
  border: 1px solid #000;
  border-radius: 12px;
  width: -moz-fit-content;
  width: fit-content;
  padding: 18px 30px;
  font-weight: 700;
  line-height: 1.7;
}

.btn.btn_dark {
  color: var(--_colors---black);
}

.btn.btn_dark.btn_secondary {
  border-color: var(--_colors---secondary);
}

.quote {
  font-family: var(--font-title);
  letter-spacing: -2px;
  font-weight: 700;
  line-height: 1.2;
}

.quote.quote_xl {
  font-size: 42px;
}

.quote.quote_xl.txt_secondary.m-right {
  margin-right: 0;
}

.quote.quote_lg {
  font-size: 34px;
}

.quote.quote_md {
  font-size: 27px;
}

.img_illustration {
  z-index: 9999;
  width: 100%;
  position: relative;
}

.heading_sm {
  letter-spacing: -1px;
  font-size: 20px;
}

.heading_sm.mb-13 {
  margin-bottom: 13px;
}

.bloc_notes {
  border-top: .25px solid var(--_colors---dark);
  flex-flow: column;
  display: flex;
}

.txt_xxs {
  border-bottom: .25px solid var(--_colors---dark);
  padding-top: 12px;
  padding-bottom: 11px;
  font-size: 10px;
  line-height: 1.8;
}

.txt_xxs.link-legal {
  padding-top: 0;
  padding-bottom: 0;
}

.footer {
  z-index: 9999999;
  background-color: var(--_colors---dark);
  font-family: var(--font-footer);
  color: var(--_colors---light);
  padding-top: 32px;
  padding-bottom: 103px;
  position: relative;
  overflow: visible;
}

.grid_article_wrapper {
  z-index: 999;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 260px minmax(200px, 750px);
  grid-auto-columns: 1fr;
  margin-left: auto;
  padding-right: 150px;
  display: grid;
  position: relative;
}

.content_img, .content_video {
  position: relative;
}

.video_overlay {
  z-index: 999;
  background-image: linear-gradient(180deg, #1f1b1600 50%, var(--_colors---dark) 93%);
  width: 100%;
  height: 100%;
  position: absolute;
}

.title_wrapper_dark {
  z-index: 999;
  background-color: var(--_colors---dark);
  width: 100%;
  padding-bottom: 110px;
  position: relative;
}

.video_wine {
  z-index: 99;
  box-sizing: border-box;
  object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 1322 / 822 !important;
}

.mt {
  margin-top: 60px;
}

.mt.mt-18 {
  margin-top: 18px;
}

.mb {
  margin-bottom: 60px;
}

.mb.mb-112 {
  margin-bottom: 50px;
}

.mb-small {
  margin-bottom: 20px;
}

.border_frame {
  z-index: 99;
  border: .5px solid var(--_colors---dark);
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0% 0% auto;
}

.border_frame.border_frame-primary {
  border-color: var(--_colors---primary);
  border-bottom-width: .5px;
}

.border_frame.border_frame-primary.border-bottom-0 {
  border-bottom-width: 0;
}

.border_frame.border_frame-primary.border-top-0 {
  border-top-width: 0;
}

.border_frame.border_frame-bb-primary {
  border-bottom-color: var(--_colors---primary);
}

.border_frame.bt-0 {
  border-top-style: none;
  border-top-width: 0;
}

.border_frame.border_frame-hero {
  border-top-color: var(--_colors---light);
  border-right-color: var(--_colors---light);
  border-bottom-color: var(--_colors---light);
  border-left-color: var(--_colors---light);
  height: 101%;
  top: 50%;
  transform: translate(0%, -50%);
}

.border_frame.border_frame-top {
  height: 101%;
  top: -1%;
}

.illustrations {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 410px;
  display: flex;
  position: relative;
  inset: -2% 0% auto -10%;
  transform: scale(.7);
}

.eggs {
  position: absolute;
  inset: 0% 0% auto 47%;
}

.macaroni {
  position: absolute;
  inset: 32% auto auto 12%;
}

.lettuce-1 {
  position: absolute;
  inset: 54% 0% auto 29%;
}

.lettuce-2 {
  position: absolute;
  top: 76%;
  left: -2%;
  transform: scale(.7);
}

.fridge {
  z-index: 99999;
  position: absolute;
  top: -10%;
  left: -8%;
  right: auto;
  transform: scale(.7);
}

.macaronis {
  z-index: 9999;
  vertical-align: baseline;
  position: absolute;
  inset: auto -4% 10% auto;
  transform: scale(.6);
}

.pb-115 {
  padding-bottom: 115px;
  position: relative;
}

.max-width_intro {
  max-width: 430px;
  margin-left: auto;
  margin-right: auto;
}

.max-width-quote {
  max-width: 560px;
}

.max-width-txt {
  max-width: 610px;
  margin-left: auto;
  margin-right: auto;
}

.heading_xl {
  letter-spacing: -4px;
  font-size: 66px;
  line-height: 1;
}

.btn_primary {
  transition: all .25s;
}

.btn_primary:hover {
  background-color: var(--_colors---primary);
  color: var(--_colors---dark) !important;
}

.btn_secondary {
  transition: all .25s;
}

.btn_secondary:hover {
  background-color: var(--_colors---secondary);
  color: var(--_colors---light) !important;
}

.txt_link_primary {
  color: var(--_colors---primary);
  font-weight: 700;
  text-decoration: none;
  position: relative;
}

.grid_footer {
  grid-template-columns: 1fr;
}

.footer-nav {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  display: flex;
}

.bloc_branc {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.nav_links {
  grid-column-gap: 20px;
  grid-row-gap: 10px;
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.link-footer {
  color: var(--_colors---light);
  text-decoration: none;
}

.link-legal {
  color: var(--_colors---light);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.5;
  text-decoration: none;
}

.footer-bottom {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  display: flex;
}

.bloc_social {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.bloc_social.bloc_social-mob {
  display: flex;
}

.bloc_social.bloc_social-desk {
  display: none;
}

.arrow-smooth {
  z-index: 9999;
  position: absolute;
  inset: 0% 67px auto auto;
  transform: translate(0%, -50%);
}

.bloc_dark_before {
  z-index: 9;
  background-color: var(--_colors---dark);
  width: 100%;
  height: 600px;
  position: absolute;
  inset: auto 0% 0%;
  transform: translate(0%, 90%);
}

.video_fridge {
  z-index: 99;
  width: 100%;
  height: 100%;
  aspect-ratio: 1320 / 700 !important;
}

.bloc-light {
  background-color: var(--_colors---light);
  width: 100%;
  height: 140px;
  position: absolute;
  inset: auto 0% -10px;
}

.bloc-dark {
  z-index: 999;
  background-color: var(--_colors---dark);
  width: 100%;
  height: 211px;
  position: absolute;
  inset: auto 0% 0%;
}

.code-video {
  margin-bottom: 0;
}

@media screen and (min-width: 1280px) {
  .container {
    flex-flow: column;
    justify-content: flex-end;
    position: relative;
  }

  .page-wrapper {
    overflow: hidden;
  }

  .content_hero {
    max-width: 1160px;
  }

  .heading_xxl {
    font-size: 86px;
  }

  .txt_lg {
    font-size: 20px;
  }

  .txt_md {
    font-size: 15px;
  }

  .drop-cap {
    font-size: 140px;
  }

  .txt_xl {
    font-size: 24px;
  }

  .content_title {
    max-width: 760px;
  }

  .quote.quote_xl {
    font-size: 50px;
  }

  .quote.quote_xl.txt_secondary.m-right {
    margin-right: -80px;
  }

  .quote.quote_lg {
    font-size: 40px;
  }

  .quote.quote_lg.txt_secondary.mb-10 {
    margin-bottom: 10px;
  }

  .quote.quote_md {
    font-size: 32px;
  }

  .quote.quote_md.txt_primary.mb-10 {
    margin-bottom: 10px;
  }

  .img_illustration {
    z-index: 999;
    position: relative;
  }

  .grid_article_wrapper {
    grid-template-columns: 300px minmax(200px, 750px);
    padding-right: 150px;
  }

  .mt.mt-75 {
    margin-top: 75px;
  }

  .mt.mt-94 {
    margin-top: 94px;
  }

  .mt.mt-78 {
    margin-top: 78px;
  }

  .mt.mt-190 {
    margin-top: 190px;
  }

  .mt.mt-180 {
    margin-top: 180px;
  }

  .mt.mt-142 {
    margin-top: 142px;
  }

  .mt.mt-73 {
    margin-top: 73px;
  }

  .mt.mt-130 {
    margin-top: 130px;
  }

  .mb {
    margin-bottom: 55px;
  }

  .mb.mb-120 {
    margin-bottom: 120px;
  }

  .mb.mb-112 {
    margin-bottom: 112px;
  }

  .mb.mb-80 {
    margin-bottom: 80px;
  }

  .mb.mb-214 {
    margin-bottom: 214px;
  }

  .mb.mb-196 {
    margin-bottom: 196px;
  }

  .mb-35 {
    margin-bottom: 35px;
  }

  .mb-small.mb-37 {
    margin-bottom: 37px;
  }

  .mb-small.mb-20 {
    margin-bottom: 20px;
  }

  .mb-small.mb-38 {
    margin-bottom: 38px;
  }

  .mb-small.mb-18 {
    margin-bottom: 18px;
  }

  .mb-small.mb-7 {
    margin-bottom: 7px;
  }

  .mb-small.mb-30 {
    margin-bottom: 30px;
  }

  .border_frame.border_frame-primary.bt-0 {
    border-top-width: 0;
  }

  .border_frame.border_frame-hero {
    border-top-color: var(--_colors---light);
    border-right-color: var(--_colors---light);
    border-bottom-color: var(--_colors---light);
    border-left-color: var(--_colors---light);
    height: 101%;
    top: 50%;
    transform: translate(0%, -50%);
  }

  .illustrations {
    top: -2%;
    left: -13%;
  }

  .lettuce-2 {
    z-index: 999;
  }

  .fridge {
    top: -8%;
    left: -9%;
  }

  .macaronis {
    z-index: 999;
    bottom: 10%;
    transform: scale(.7);
  }

  .max-width_intro {
    max-width: 480px;
  }

  .max-width-quote {
    max-width: 690px;
  }

  .max-width-txt {
    max-width: 700px;
  }

  .heading_xl {
    font-size: 84px;
  }

  .grid_footer {
    grid-template-columns: 1fr;
  }

  .footer-nav {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .nav_links {
    grid-template-columns: 1fr;
    display: flex;
  }

  .footer-bottom {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .bloc_social.bloc_social-mob {
    display: none;
  }

  .bloc_social.bloc_social-desk {
    display: flex;
  }

  .arrow {
    width: 80px;
  }

  .bloc-light {
    top: auto;
  }
}

@media screen and (min-width: 1440px) {
  .container {
    max-width: 1320px;
  }

  .txt_xl.mb-10 {
    margin-bottom: 10px;
  }

  .content_title {
    max-width: 850px;
  }

  .quote.quote_xl.txt_secondary.m-right {
    margin-right: -140px;
  }

  .grid_article_wrapper {
    grid-template-columns: 342px minmax(200px, 750px);
  }

  .no-wrap {
    white-space: nowrap;
  }

  .illustrations {
    top: -2%;
    left: -2%;
    transform: none;
  }

  .lettuce-2 {
    left: 14%;
    transform: none;
  }

  .fridge {
    top: -6%;
    left: -5%;
    transform: none;
  }

  .macaronis {
    bottom: 10%;
    right: -1%;
    transform: none;
  }

  .grid_footer {
    grid-template-columns: .25fr 1fr;
  }
}

@media screen and (max-width: 991px) {
  .content_hero {
    max-width: 90%;
  }

  .heading_xxl {
    font-size: 54px;
  }

  .txt_lg {
    font-size: 16px;
  }

  .txt_xs {
    font-size: 12px;
  }

  .txt_sm.link-footer {
    line-height: 1.5;
  }

  .logo_samsung {
    width: 130px;
  }

  .article_content.article_content-70, .article_content.article-content-90 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .drop-cap {
    padding-top: 7px;
    font-size: 60px;
  }

  .txt_xl {
    font-size: 18px;
  }

  .btn {
    padding: 15px 25px;
  }

  .quote.quote_xl {
    font-size: 34px;
  }

  .quote.quote_xl.txt_secondary.m-right {
    margin-right: 0;
  }

  .quote.quote_lg {
    font-size: 28px;
  }

  .quote.quote_md {
    font-size: 22px;
  }

  .txt_xxs.link-legal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .grid_article_wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: minmax(200px, 1fr);
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
  }

  .content_img {
    display: none;
  }

  .video_overlay {
    background-image: linear-gradient(180deg, #1f1b1600 50%, var(--_colors---dark) 89%);
  }

  .title_wrapper_dark {
    padding-bottom: 80px;
  }

  .mt {
    margin-top: 40px !important;
  }

  .mb {
    margin-bottom: 40px !important;
  }

  .mb-small {
    margin-bottom: 10px !important;
  }

  .fridge, .macaronis {
    display: none;
  }

  .max-width-quote {
    max-width: 460px;
  }

  .max-width-txt {
    max-width: 540px;
  }

  .heading_xl {
    font-size: 52px;
  }

  .footer-nav {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .nav_links {
    grid-column-gap: 20px;
    grid-row-gap: 10px;
    flex-wrap: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .footer-bottom {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .bloc_social {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    display: flex;
  }

  .bloc_social.bloc_social-mob {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .bloc_social.bloc_social-desk {
    display: none;
  }

  .bloc_dark_before {
    height: 240px;
  }

  .bloc-light {
    height: 100px;
  }

  .bloc-dark {
    height: 190px;
  }
}

@media screen and (max-width: 767px) {
  .section_hero {
    background-image: linear-gradient(#fff0 37%, #000 63%), url('../images/bgd_hero_mob.avif'), linear-gradient(#0000, #0000);
    background-size: auto, cover, auto;
    height: 100svh;
  }

  .container {
    width: 92%;
  }

  .content_hero {
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
    margin-bottom: 10vw;
  }

  .header {
    height: 17vw;
  }

  .article_meta {
    height: 15vw;
  }

  .heading_xxl {
    letter-spacing: -.7vw;
    font-size: max(32px, 7.2vw);
  }

  .txt_lg {
    font-size: max(15px, 3.8vw);
  }

  .txt_xs {
    font-size: max(11px, 2.2vw);
  }

  .txt_md {
    font-size: max(13px, 3.2vw);
  }

  .txt_sm {
    font-size: max(12px, 3vw);
  }

  .logo_samsung {
    width: 26vw;
  }

  .article_content.article_content-70, .article_content.article-content-90, .article_content.article_content-20, .article_content.article_content-30 {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
  }

  .drop-cap {
    margin-top: -.5vw;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: .5vw;
    font-size: 17vw;
  }

  .txt_xl {
    font-size: max(16px, 4.2vw);
  }

  .content_title {
    margin-top: -5vw;
  }

  .btn {
    padding: 2.6vw 3.6vw;
  }

  .quote.quote_xl {
    font-size: max(24px, 8vw);
  }

  .quote.quote_lg {
    font-size: max(20px, 6.5vw);
  }

  .quote.quote_md {
    font-size: max(18px, 5.5vw);
  }

  .txt_xxs {
    font-size: max(11px, 2.2vw);
  }

  .footer {
    padding-top: 10vw;
    padding-bottom: 16vw;
  }

  .grid_article_wrapper {
    max-width: 92%;
  }

  .video_overlay {
    background-image: linear-gradient(180deg, #1f1b1600 50%, var(--_colors---dark) 92%);
  }

  .title_wrapper_dark {
    padding-bottom: 10vw;
  }

  .mt {
    margin-top: 13vw !important;
  }

  .mb {
    margin-bottom: 13vw !important;
  }

  .mb.mb-120 {
    margin-bottom: 10vw;
  }

  .mb-small {
    margin-bottom: 2vw !important;
  }

  .mb-small.mb-35 {
    margin-bottom: 10px;
  }

  .logo-header {
    width: 35vw;
  }

  .max-width_intro, .max-width-quote {
    max-width: 90vw;
  }

  .max-width-txt {
    max-width: 85vw;
  }

  .heading_xl {
    letter-spacing: -.7vw;
    font-size: max(30px, 8vw);
  }

  .footer-nav {
    grid-column-gap: 6vw;
    grid-row-gap: 6vw;
  }

  .bloc_branc {
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
  }

  .nav_links {
    grid-column-gap: 5vw;
    grid-row-gap: 2vw;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .footer-bottom {
    grid-column-gap: 9vw;
    grid-row-gap: 9vw;
  }

  .arrow-smooth {
    right: 10%;
  }

  .arrow {
    width: 13vw;
  }

  .bloc_dark_before {
    height: 30vw;
  }

  .bloc-light {
    height: 19vw;
    bottom: -1vw;
  }

  .bloc-dark {
    height: 23vw;
  }
}

@media screen and (max-width: 479px) {
  .article_meta {
    grid-column-gap: 3vw;
    grid-row-gap: 3vw;
    flex-flow: column;
    height: 25vw;
  }

  .heading_xxl {
    font-size: max(26px, 8vw);
  }

  .txt_lg {
    font-size: max(14px, 3.6vw);
  }

  .logo_samsung {
    width: 29vw;
  }

  .article_content.article_content-70, .article_content.article-content-90, .article_content.article_content-20, .article_content.article_content-30 {
    grid-column-gap: 9vw;
    grid-row-gap: 9vw;
  }

  .txt_xl {
    font-size: max(15px, 4vw);
  }

  .content_title {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .quote.quote_xl {
    font-size: max(22px, 7vw);
  }

  .quote.quote_lg {
    font-size: max(18px, 6vw);
  }

  .quote.quote_md {
    font-size: max(16px, 5vw);
  }

  .video_overlay {
    background-image: linear-gradient(180deg, #1f1b1600 50%, var(--_colors---dark) 89%);
  }

  .title_wrapper_dark {
    padding-bottom: 11vw;
  }

  .mt {
    margin-top: 15vw !important;
  }

  .mb {
    margin-bottom: 15vw !important;
  }

  .max-width_intro {
    max-width: 80vw;
  }

  .heading_xl {
    font-size: max(27px, 8vw);
  }

  .arrow {
    width: 18vw;
  }

  .bloc-light {
    height: 21vw;
  }
}


@font-face {
  font-family: 'Dmsans 18 Pt';
  src: url('../fonts/DMSans18pt-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Spacegrotesk';
  src: url('../fonts/SpaceGrotesk-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dmsans 18 Pt';
  src: url('../fonts/DMSans18pt-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kaiseidecol';
  src: url('../fonts/KaiseiDecol-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kaiseidecol';
  src: url('../fonts/KaiseiDecol-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Spacegrotesk';
  src: url('../fonts/SpaceGrotesk-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Spacegrotesk';
  src: url('../fonts/SpaceGrotesk-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dmsans 18 Pt';
  src: url('../fonts/DMSans18pt-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}